[Launch]
ProgramExecutable64=EZMeta64\ezmeta.exe
ProgramExecutable=EZMeta\ezmeta.exe
SinglePortableAppInstance=false
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
EZMeta=HKCU\Software\Poikosoft\EZ Meta Tag Editor

[RegistryCleanupIfEmpty]
1=HKCU\Software\Poikosoft

[DirectoriesMove]
EZMeta=%LOCALAPPDATA%\EZ Meta Tag Editor

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\EZMeta.reg
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\EZMeta.reg
Find=%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\settings\EZMeta.reg
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\